<?php

    include("../../classes/database.class.php");
    include("../../classes/permissaoModel.class.php");
    
    $modelo = new PermissaoModel();
	$rows = $modelo->listagemPermissao();

	echo json_encode(array_values($rows));